Subject: Ticket Assigned - Late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 05:02:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery thaha                    Bot:  Hi again! Bot:  Please enter your name Customer:  thaha Bot:  Hi Thaha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  +97450076093            05:00 AM, 08th Jul                     thaha                    Cancel my order           05:01 AM, 08th Jul                   Abdulqader                   Hi, Thaha thank you for contacting us. I'm Abdulqader. I will be happy to help you.           05:01 AM, 08th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:01 AM, 08th Jul                   Abdulqader                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           05:01 AM, 08th Jul                     thaha                    When will it delivered           05:02 AM, 08th Jul                     thaha                    The date said 7th July and it's 8 now           05:02 AM, 08th Jul                     thaha                    I need it to be delivered by 8th           05:02 AM, 08th Jul                     thaha                    Or else it must be cancelled           05:02 AM, 08th Jul                   Abdulqader                   Is this contact number is right  +97450076093?           05:03 AM, 08th Jul                     thaha                    Yes Qatar number           05:03 AM, 08th Jul                     thaha                    50076093           05:03 AM, 08th Jul                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number 97450076093           05:04 AM, 08th Jul                     thaha                    By today I must get the item           05:05 AM, 08th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           05:05 AM, 08th Jul                     thaha                    It's a gift for my friend for Eid           05:05 AM, 08th Jul                     thaha                    So if it's not here I must buy another           05:05 AM, 08th Jul                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:05 AM, 08th Jul                     thaha                    Today before 12pm let me know the delivery details           05:06 AM, 08th Jul                   Abdulqader                   we’ll do our best to sort this out quickly. We would really appreciate your patience and understanding here.           05:06 AM, 08th Jul                     thaha                    I can understand the problems bt as the delivery date is shown on 7th bt not delivered I mst also do the needful           05:07 AM, 08th Jul                     thaha                    Ok           05:07 AM, 08th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           05:07 AM, 08th Jul                     thaha                    Thanks for the information           05:07 AM, 08th Jul                     thaha                    Nothing please make the delivery if it's possible or else leave the issue           05:07 AM, 08th Jul                     thaha                    Thankyou           05:07 AM, 08th Jul                   Abdulqader                   We’re on it - and we’ll do our best to sort this out quickly.           05:07 AM, 08th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:08 AM, 08th Jul                     thaha                    Thankyou           05:08 AM, 08th Jul                     thaha                    Have a nice day           05:08 AM, 08th Jul                   Abdulqader                   Thank you We appreciate your continued patience and cooperation with us.           05:08 AM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4600621